[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_full_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_full_cntt-img_3ef4f41f-aa62-4dac-8e3c-aea6d336ecfc$
swift_operator_role = member

